mbPws - Feature #59

Feature # 7 (Closed): 2.10 Test Recipe

coding
09/05/2022 09:09 AM - yanhua

Status: Closed Start date: 09/05/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

History

#1 - 10/15/2022 02:34 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 06:57 PM - yanhua

- Status changed from Resolved to Closed
